0|LSD АК-74
1|LSD АК-74М
2|LSD АК-105
3|LSD AEK Hunter
4|LSD АКС
5|LSD АКМС
6|LSD АКС-74У
7|LSD AK-47
8|LSD АК-47 SOFT
9|LSD PP-19 BIZON
11|LSD АК-103
20|LSD M4QB
21|LSD M4QBR
22|LSD COLT M4
23|LSD M4SE
24|LSD M4 Steel
25|LSD Combat
30|LSD MP-661 Дрозд
40|LSD G36C
41|LSD Steyr AUG
42|LSD Delta
43|LSD MP-514 EXTERMINATOR
44|LSD MP-512 Sniper
46|LSD MP-60
47|LSD SG-552 Commando
48|LSD XM-8
49|LSD Glock
50|LSD PM
60|LSD P-90
61|LSD Ingram
62|LSD MP-5
63|LSD UZI
64|LSD MP-40
65|LSD ППШ
66|LSD Томпсон
67|LSD ЗАЛП
68|LSD Cedar
69|LSD Val
70|LSD СВД-С
80|LSD AWP
81|LSD Rhino
87|LSD Volcano
86|LSD SHOTGUN
91|LSD M249 PARA
92|LSD RPK-74М
101|LSD FN 2000
102|LSD Kriss Vector
108|LSD DESERT EAGLE
109|LSD VSS
110|LSD Гранатомёт
111|LSD Blaster
112|LSD Raven
113|LSD Raven Arena